*, body, button, input, textarea, select, table, td, th {
margin: 0;
padding: 0;
/*line-height: inherit;*/
font-family: 'Droid Sans', sans-serif;
/*font-size: 100%;*/
}
#Search {display: inline-block;}
#SearchForm_SearchForm_action_results {width: 50px;height: 30px;}
.pink	{color:#268dd1;}
.slx_col.alpha a:link, .slx_box_1 a:link, .slx_col.alpha a:active, .slx_box_1 a:active {text-decoration:none; color: #268dd1;}
.slx_col.alpha a:hover, .slx_box_1 a:hover {text-decoration:underline; color: #268dd1;}
fieldset {
border:0px;
}
ul#SearchResults li {margin-bottom: 30px;}
html {
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
body {
font-size:18px;
line-height:28px;
color:#5b5b5b;
background:#f7f7f7;
text-align:left;
}
img {
max-width: 100%;
line-height: 0;
font-size: 0;
-ms-interpolation-mode: bicubic;
}
img,
a img {
border: 0;
}
a {
text-decoration: none;
}
ul {
list-style: none;
line-height:18px;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
a, button, input[type=submit], input[type=reset] {
cursor: pointer;
}
a:link {
color: #d12f34; text-decoration:underline;
}
a:visited {
color: #d12f34; text-decoration:underline;
}
a:hover {
color: #d12f34; text-decoration:none;
}
a:active {
color: #d12f34; text-decoration:underline;
}
p {
text-align:left;
margin-bottom:20px;
font-family: 'Droid Sans', sans-serif;
font-weight:400;
}
	p strong {
		font-family: 'Droid Sans', sans-serif;
		font-weight:700;
	}
	/*p.med {
		font-weight:500;
		text-shadow:1px 1px 0.5px #FFF;
	}
	p.med span {
		font-weight:700;
		color:#af6e05;
		text-shadow:1px 1px 0.5px #FFF;
	}*/
.ermagod {height:32px;}
h1, h1 span, h2, h3
{
margin: 0 0 0px 0;
font-family: 'Droid Sans', sans-serif;
font-weight:400;
}
h1, h2, h3 {
padding-top:10px;
line-height: 40px;
font-size: 30px;
color:#005daa;
margin-bottom:15px;
}
#main h3{
	font-size:24px;
}
h1 { font-size:34px; margin-bottom:30px; }
h4 {
	font-size:22px;
	line-height:28px;
	font-weight:700;
	color:#D12F34;
	margin-bottom:10px;
}
h5 {
	font-size:18px;
	line-height:24px;
	font-weight:400;
	color:#005daa;
}
/*h2 {
padding: 10px 0;
line-height: 34px;
font-size: 30px;
color:#0083cd;
}
h3 {
padding: 10px 0 0;
line-height: 27px;
font-size: 17px;
color:#7c7c7c;
font-weight:700;
}*/
/*** Clearfix ***/
.clearfix:before,
.clearfix:after,
.slx_wrap:after,
.slx_wrap:before,
.slx_item:before,
.slx_item:after
{
content: "";
display: table;
}
.clearfix:after,
.slx_wrap:after,
.slx_item:after
{
clear: both;
}
.clearfix,
.slx_wrap,
.slx_item
{
zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
/*****************************************************/
/******   L A Y O U T   ******************************/
/*****************************************************/

/*  ---  layout styling homepage        -----------------------------------------  */
.hidden {display:none;}
.unhide {display:block !important;}


/* relative */
.slx_2col_wrap {
padding-left: 20px;
}
.slx_3col_wrap {
padding-left: 40px;
}
.slx_4col_wrap {
padding-left: 60px;
}
.slx_5col_wrap {
padding-left: 80px;
}
.slx_2col_wrap > .slx_col:nth-of-type(2n+1) {
position: relative;
margin-left: -20px;
}
.slx_2col_wrap > .slx_col:first-child {
position: relative;
margin-left: -20px;
}
.slx_3col_wrap > .slx_col:nth-of-type(3n+1) {
position: relative;
margin-left: -40px;
}
.slx_3col_wrap > .slx_col:first-child {
position: relative;
margin-left: -40px;
}
.slx_4col_wrap > .slx_col:nth-of-type(4n+1) {
position: relative;
margin-left: -60px;
}
.slx_4col_wrap > .slx_col:first-child {
position: relative;
margin-left: -60px;
}
.slx_5col_wrap > .slx_col:nth-of-type(5n+1) {
position: relative;
margin-left: -80px;
}
.slx_5col_wrap > .slx_col:nth-of-type(5n+1) {
position: relative;
margin-left: -80px;
}
.slx_col {
float: left;
margin-left: 20px;
}
.slx_1_1 { width:100%; }
.slx_1_2 { width:50%; }
.slx_1_3 { width:33%; }
.slx_2_3 { width:66%; }
.slx_1_4 { width:25%; }
.slx_3_4 { width:75%; }
.slx_1_5 { width:20%; }
.slx_2_5 { width:40%; }
.slx_3_5 { width:60%; }
.slx_4_5 { width:80%; }
.slx_1_6 { width:16.656%; }
.slx_5_6 { width:83.33%; }
.slx_1_8 { width:12.5%; }
.slx_3_8 { width:37.5%; }
.slx_5_8 { width:62.5%; }
.slx_7_8 { width:87.5%; }
.slx_1_12 { width:8.3333%; }
.slx_5_12 { width:41.6666%; }
.slx_7_12 { width:58.3333%; }
.slx_11_12 { width:91.6666%; }
.slx_1_24 { width:4.1666%; }
.slx_5_24 { width:20.8333%; }
.slx_7_24 { width:29.1666%; }
.slx_11_24 { width:45.8333%; }
.slx_13_24 { width:54.1666%; }
.slx_17_24 { width:70.8333%; }
.slx_19_24 { width:79.1666%; }
.slx_23_24 { width:95.8333%; }
/* absolute */
.slx_wrap {
clear: both;
margin-left: auto;
margin-right: auto;
width: 950px;
}
.slx_col_1,
.slx_col_2,
.slx_col_3,
.slx_col_4,
.slx_col_5,
.slx_col_6,
.slx_col_7,
.slx_col_8,
.slx_col_9,
.slx_col_10,
.slx_col_11,
.slx_col_12,
.slx_main_col,
.slx_side_col
{
display: inline;
float: left;
margin-left: 0px;
margin-right: 25px;
position:relative;
}
.slx_side_col {
margin-right: 0px;
margin-left: 0px;
}
.slx_col_1 { width: 60px; }
.slx_col_2 { width: 140px; }
.slx_col_3 { width: 220px; }
.slx_col_4 { width: 300px; }
.slx_col_5 { width: 380px; }
.slx_col_6 { width: 460px; }
.slx_col_7 { width: 540px; }
.slx_col_8 { width: 620px; }
.slx_col_9 { width: 700px; }
.slx_col_10 { width: 780px; }
.slx_col_11 { width: 860px; }
.slx_col_12 { width: 950px; }
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
.slx_h_10 { height: 10px !important; }
.slx_h_20 { height: 20px !important; }
.slx_h_30 { height: 30px !important; }
.slx_h_40 { height: 40px !important; }
.slx_h_50 { height: 50px !important; }
.slx_h_100 { height: 100px !important; }
.slx_h_150 { height: 150px !important; }
.slx_h_170 { height: 170px !important; }
.slx_h_200 { height: 200px !important; }
.slx_h_270 { height: 270px !important; }
/*****************************************************/
/******   C O M M O N    S T Y L E S   ***************/
/*****************************************************/
.slx_small {font-size: 10px;}
.inline {display: inline !important;}
a img.inline {vertical-align: middle;}
.align_left {text-align: left !important;}
.align_right {text-align: right !important;}
.align_center {text-align: center !important;}
.valign_top {vertical-align: top !important;}
.valign_middle {vertical-align: middle !important;}
.uppercase {text-transform: uppercase !important;}
.no_background { background:none; }
.left {float: left !important;}
.clear {clear: both !important;}
.right {float: right !important;}
.nofloat {float: none !important;}
.block {display: block !important;}
.none, .ui-tabs-hide, .slx_hidden {display: none !important;}
.red_bold { font-weight:bold; color:#980000; }
.blue { color:#0083cd; }
.fullwidth { width:100%; }
.border_eee {border-bottom: 1px dashed #eee;}
.border_ddd {border-bottom: 1px solid #ddd;}
.border_ccc {border-bottom: 1px solid #ccc;}
.border_wrap {
border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
color:#ddd solid 1px;
}
.border_sep {
position:relative;
height:1px;
background:#2a323c;
border-bottom:#4e5d6f 1px solid;
clear:both;
margin-bottom:10px;
}
.slx_hl_box {
padding:10px 5px 10px 5px;
}
.slx_ticks li {
/*background:url(../images/gold_tick.png) 7px 8px no-repeat;*/
padding-left:30px;
}
.slx_bullets {
list-style:disc;
margin-left:0px;
}
.slx_bullets li {
margin-left:25px;
margin-bottom:8px;
}
#main ul {
list-style:disc;
}
#main ul li {
	margin-bottom:10px;
	line-height:28px;
}
#main .bold_ticks, #main .nobold_ticks {
list-style:none;
padding:0px;
margin:0px;
}
#main .bold_ticks ul {
	list-style:none;
}
.bold_ticks li {
background:url(../images/tick.png) left 10px no-repeat;
padding-left:22px;
font-weight:700;
font-family: 'Droid Sans', sans-serif;
font-size:20px;
padding-bottom:10px;
line-height:34px;
color:#7c7c7c;
text-align:left;
	margin-bottom:0px !important;
}
.nobold_ticks li {
background:url(../images/tick.png) left 10px no-repeat;
padding-left:22px;
font-weight:400;
font-family: 'Droid Sans', sans-serif;
font-size:18px;
padding-bottom:4px;
line-height:34px;
color:#7c7c7c;
text-align:left;
	margin-bottom:0px !important;
}
#main ul.ticks { margin-left:10px; }
#main ul.ticks li {
background:url(../images/tick.png) left 10px no-repeat;
padding-left:22px;
font-weight:400;
font-family: 'Droid Sans', sans-serif;
font-size:20px;
padding-bottom:4px;
line-height:34px;
color:#5B5B5B;
text-align:left;
margin-bottom:0px !important;
list-style:none;
}
#right_col .bold_ticks {
margin-top:5px;
}
#right_col .bold_ticks li {
text-align:left;
}
.slx_f_9 {font-size: 9px;}
.slx_f_10 {font-size: 10px;}
.slx_f_11 {font-size: 11px;}
.slx_f_12 {font-size: 12px;}
.slx_f_13 {font-size: 13px;}
.slx_f_14 {font-size: 14px;}
.slx_f_16 {font-size: 16px;}
.slx_f_18 {font-size: 18px;}
.slx_f_20 {font-size: 20px;}
.slx_f_22 {font-size: 22px;}
.slx_f_24 {font-size: 24px;}
.slx_f_26 {font-size: 26px;}
.slx_f_28 {font-size: 28px;}
.slx_f_30 {font-size: 30px;}
.slx_f_32 {font-size: 32px;}
.slx_m_5 {margin: 5px !important;}
.slx_mb_0 {margin-bottom: 0 !important;}
.slx_mb_5 {margin-bottom: 5px !important;}
.slx_mb_10 {margin-bottom: 10px !important;}
.slx_mb_15 {margin-bottom: 15px !important;}
.slx_mb_20 {margin-bottom: 20px !important;}
.slx_mb_25 {margin-bottom: 25px !important;}
.slx_mb_30 {margin-bottom: 30px !important;}
.slx_ml_0 {margin-left: 0 !important;}
.slx_ml_10 {margin-left: 10px !important;}
.slx_ml_15 {margin-left: 15px !important;}
.slx_ml_20 {margin-left: 20px !important;}
.slx_ml_25 {margin-left: 25px !important;}
.slx_ml_30 {margin-left: 30px !important;}
.slx_mlr_2 {margin-left:2px !important; margin-right:2px !important; }
.slx_mlr_3 {margin-left:3px !important; margin-right:3px !important; }
.slx_mlr_5 {margin-left:5px !important; margin-right:5px !important; }
.slx_mlr_12 {margin-left:12px !important; margin-right:12px !important; }
.slx_sep {margin-bottom: 20px !important;}
.border_eee.slx_sep, .border_ddd.slx_sep, .border_ccc.slx_sep {margin-bottom: 19px !important}
.border_eee.slx_mb_20, .border_ddd.slx_mb_20, .border_ccc.slx_mb_20 {margin-bottom: 19px !important}
.border_eee.slx_mb_30, .border_ddd.slx_mb_30, .border_ccc.slx_mb_30 {margin-bottom: 29px !important}
.slx_p_0 {padding: 0px !important;}
.slx_pt_5 {padding-top: 5px !important;}
.slx_pt_10 {padding-top: 10px !important;}
.slx_pt_15 {padding-top: 15px !important;}
.slx_pt_20 {padding-top: 20px !important;}
.slx_p_5_0 {padding: 5px 0 !important;}
.slx_p_5_10 {padding: 5px 10px !important;}
.slx_p_5_15 {padding: 5px 15px;}
.slx_p_5_20 {padding: 5px 20px;}
.slx_p_10_15 {padding: 10px 15px;}
.slx_p_10_20 {padding: 10px 20px;}
.slx_p_10_5 {padding: 10px 5px;}
.slx_p_10_0 {padding: 10px 0 !important;}
.slx_p_15_0 {padding: 15px 0;}
.slx_p_15_5 {padding: 15px 5px;}
.slx_p_15_10 {padding: 15px 10px;}
.slx_p_15_20 {padding: 15px 20px;}
.slx_p_20_0 {padding: 20px 0;}
.slx_p_20_10 {padding: 20px 10;}
.slx_p_20_15 {padding: 20px 15px;}
.slx_pl_35 {padding-left: 35px;}
.slx_margin_5 {
margin-left:5px;
margin-right:5px;	
}
.slx_margin_10 {
margin-left:10px;
margin-right:10px;	
}
.slx_margin_15 {
margin-left:15px;
margin-right:15px;	
}
.slx_margin_18 {
margin-left:18px;
margin-right:18px;	
}
.slx_margin_20 {
margin-left:20px;
margin-right:20px;	
}
.slx_box_1 {
padding-right:35px;
}
.slx_item {
position: relative;
z-index: 1;
display:inline;
float:left;
}
.slx_item:hover {
z-index: 10;
background: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
-o-box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
-moz-box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
-webkit-box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
}
span.clear {
visibility: visible;
display: block;
height: 0;
line-height: 0;
font-size: 0;
}
.slx_title_1 span {
display: block;
}
h2.slx_title_1 {
padding-bottom: 0;
text-align:left;
}
h2.slx_title_1 span {
padding: 10px 0 14px;
text-indent: -1px;
font-family: 'Oswald', sans-serif;
font-weight:300;
}
.slx_999 { color: #999; }
.slx_666 { color: #666; }
.slx_333 { color: #333; }
.slx_red { color: red; }
.slx_eee_bgr { background-color: #eee; }
.slx_ddd_bgr { background-color: #ddd; }
.slx_ccc_bgr { background-color: #ccc; }
.slx_bbb_bgr { background-color: #bbb; }
.slx_h_80 {height: 80px;}
.slx_h_90 {height: 90px;}
.slx_h_100 {height: 100px;}
.slx_h_150 {height: 150px;}

.slx_red {
    background: url("../images/star.png") no-repeat scroll center center transparent;
    height: 20px;
    position: absolute;
    right: 4px;
    top: 5px;
    width: 20px;
}
.selectstar { right:35px; }

#content {
position: relative;
padding-top:10px;
padding-bottom:30px;
}
.slx_main_col {
width: 940px;
padding-top:15px;
}
.slx_2_cols .slx_main_col {
width: 635px;
}
.slx_3_cols .slx_main_col {
width: 460px;
}
.slx_side_col {
width: 290px;
}
.slx_main_col,
.slx_side_col
{
float: left;
}
/* Top Header */
#header {
padding:20px 0 25px 0px;
z-index:4;
background:#FFF;
}
.slx_phone {
font-size:36px;
font-family: 'Oswald', sans-serif;
font-weight:300;
text-align:right;
padding-top:7px;
color:#000;
letter-spacing:2px;
}
.slx_phone strong, .slx_phone a {
color:#d12f34;
font-family: 'Oswald', sans-serif;
font-weight:400;
text-decoration:none;
}
a.slx_email {
padding-top:7px;
font-size:20px;
text-align:right;
line-height:32px;
font-family: 'Oswald', sans-serif;
font-weight:300;
color:#000;
text-decoration:none;
letter-spacing:1px;
}
	a.slx_email:hover { text-decoration:underline; }
#banner {
background:#f7f7f7;
z-index:3;
height:auto;
}
#logo {
position:relative;
/*float:left;*/
margin:20px 0 0 0;
display: inline-block;
*display:inline;
width:480px;
height:116px;
background:url(../images/img_logo.jpg) 0 0 no-repeat;
}
#logo h1 {
display:none;
}
p.tagline {
	font-family: 'Courgette', cursive;
	color:#5b5b5b;
	font-size:18px;
	font-weight:400;
}
.banner_right {
position:relative;
margin-top:30px;
}
.slx_moto {
padding:0px;
margin:0px;
margin-bottom:20px;
font-family: 'Courgette', cursive;
font-size:28px;
color:#00aeef;
text-align:right;
border:0px;
z-index:10;
}
/*img.img_tagline {
	width:590px;
	height:57px;
	height:auto;
	float:right;
	margin-top:50px;
}*/
.banner_ticks {
width:50%;
margin:10px 0 0 50px;
}
.banner_ticks li {
font-size:20px;
color:#FFF;
margin-bottom:5px;
margin-left:35px;
font-family: 'Droid Sans', sans-serif;
font-weight:400;
z-index:10;
width:auto;
float:left;
line-height:30px;
background:url(../images/tick.png) no-repeat 0px 8px;
padding-left:25px;
}
#team {
position:absolute;
width:205px;
height:237px;
display:block;
right:10px;
bottom:-115px;
background:url(../images/img_banner.png) 0 0 no-repeat;
z-index:1;
}
#menu_container {
padding:14px 0px;
z-index:48;
background:url(../images/bg_nav.png) repeat center top;
}
#menu {
float:left;
display:inline-block;
*display:inline;
z-index:48;
}
#menu ul > li {
position:relative;
float:left;
display:block;
z-index:48;
}
#menu ul > li > a {
color:#fff;
font-size:18px;
line-height:24px;
font-family: 'Oswald', sans-serif;
font-weight:400;
text-shadow:2px 2px 2px #444;
text-transform:capitalize;
padding:0 20px;
/*margin:0 20px;*/
display:block;
letter-spacing:2.5px;
text-decoration:none;
/*border-right:2px solid #7a4d05;
border-left:2px solid #8a6830;*/
}
/*#menu ul > li > ul {
display:none;
width:160px;
position:absolute;
padding-top:12px;
left:0px;
top:46px;
z-index:48;
background:url(../images/drop_top.png) 5px 6px no-repeat;
zoom:1;
}
#menu ul > li > ul > li {
position:relative;
display:block;
width:100%;
background:#5c5c5c;
}*/
#menu li.current {
/*background:#005180;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;*/
}
#menu li.first a { margin-left:0; }
/*#menu li.last a { border-right:none; padding-right:0; }*/
#menu li.current a {
/*text-decoration:underline;*/
	background:url(../images/img_active.png) no-repeat 5px center;
}
/*#menu li ul li.current {
background:#268dd1;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}
#menu ul > li > ul > li.last, #menu ul > li > ul > li.last:hover { 
-webkit-border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius:0 0 4px 4px;
border-radius:0 0 4px 4px 
}
#menu ul > li > ul > li.first, #menu ul > li > ul > li.first:hover { 
-webkit-border-top-right-radius:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0; 
}
#menu ul > li > ul > li a {
padding:7px 10px;
font-size:11px;
text-align:left;
line-height:normal;
}
#menu ul > li > ul > li:hover {
background:#005180;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}*/
#menu ul > li:hover {
/*background:#005180;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;*/
z-index:100;
visibility:	 inherit;
}
#menu ul > li:hover a { background:url(../images/img_active.png) no-repeat 5px center; }
/*#menu ul > li:hover > ul {
display:block;
}*/
.on-top { z-index:100; }
#menu .btn-big {display:none;}
#right_col{
padding:10px 0 10px;
}
#right_col .s_box,
#right_col .s_box_1,
#right_col .s_banners
{
margin-left: 10px;
}
#main ol, #main ul {
margin-left:25px;
margin-bottom:20px;
}
.slx_special {
padding-right:70px;
}
.slx_special p, .slx_special p span {
line-height:20px;
}
.slx_special p span {
line-height:normal;
}
.product-image-link {
position:relative; 
display:block;
text-align:center;
}
.product_label {
/*position:absolute;
top:50%;
left:50%;*/
color:#5c5c5c;
font-family: 'Oswald', sans-serif;
text-align:left;
font-size:18px;
font-weight:400;
width:auto;
/*padding:10px 15px;
margin-top:-15px;
margin-left:-70px;
background:#00aeef url(../images/white_arrow.png) 115px 13px no-repeat;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;*/
display:inline-block;
*display:inline;
height:auto;
line-height:40px;
padding-left:20px;
background:url(../images/img_prodLI.gif) 5px 18px no-repeat;
}
	.product_label img { margin-left:10px; position:relative; top:5px; }
a.product-image-link:hover .product_label {
/*background:#006195 url(../images/white_arrow.png) 115px 13px no-repeat;*/
text-decoration:underline;
}
#footer_top {
background:url(../images/bg_footer.png) repeat;
color:#fff;
font-size:13px;
line-height:20px;
padding-bottom:25px;
border-top:2px solid #3f3f3f;
}
#footer_top h3 {
color:#FFF;
font-size:30px;
line-height:36px;
padding-bottom:15px;
padding-top:25px;
font-family: 'Droid Sans', sans-serif;
font-weight:700;
text-shadow:2px 2px 1px #333;
}
#footer_top p {
text-align:left;
color:#FFF;
font-family: 'Droid Sans', sans-serif;
font-size:18px;
line-height:24px;
text-shadow:2px 2px 1px #333;
}
#footer_top span {
text-align:left;
color:#FFF;
font-family: 'Droid Sans', sans-serif;
font-size:18px;
line-height:24px;
text-shadow:2px 2px 1px #333;
}
#footer_top a {
font-family: 'Droid Sans', sans-serif;
color:#FFF;
font-size:18px;
line-height:24px;
text-shadow:2px 2px 1px #333;
text-decoration:none;
}
	#footer_top a:hover { text-decoration:underline; }
#footer {
padding-top:20px;
background:#f7f7f7;
}
#footer p{
text-align:center;
font-family: 'Droid Sans', sans-serif;
color:#5c5c5c;
font-size:14px;
}
#footer a {
color: #5c5c5c;
font-size:14px;
text-decoration:none;
font-family: 'Droid Sans', sans-serif;
}
#footer a:hover { text-decoration:underline; }
#footer a:link {
color: #5c5c5c;
}
#footer a:visited {
color: #5c5c5c;
}
#footer a:hover {
color: #5c5c5c;
}
#footer a:active {
color: #5c5c5c;
}
/******************************************/
/*****   F O R M S   **********************/
/******************************************/
button::-moz-focus-inner {
border: 0;
}
button {
padding-top: 1px;
padding-bottom: 2px;
}
label {
float: left;
margin-right: 10px;
width: 150px;
}
label.vis_label {
display:block !important;
color:#fff;
}
input[type=text],
input[type=password],
textarea
{
max-width: 100%;
padding: 4px;
border: none;
background: #fff;
border: 1px solid #ddd;
}
input[type=text],
input[type=password]
{
height: 20px;
}
input[type=radio],
input[type=checkbox]
{
vertical-align: middle;
}
textarea {
padding-bottom: 8px !important;
resize: vertical;
vertical-align: baseline;
height:90px;
}
select {
height: 28px;
margin-top: 1px;
margin-bottom: 1px;
border: none;
background: #fff;
border: 1px solid #ddd;
vertical-align: middle;
}
select[size] {
height: auto;
}
button {
height: 40px;
border: none;
background: #ddd;
}
input[type=hidden] {
display: none;
}
input[type=file] {
font-size: 20px !important;
}
input[type=text],
input[type=password],
textarea,
select
{
margin-right: 5px;
padding: 4px;
background: #fff;
border: 1px solid;
border-color: #3b4654 #3b4654 #3b4654 #3b4654;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
resize: none;
}
input[type=text]:hover,
input[type=password]:hover,
textarea:hover,
select:hover
{
border-color: #3b4654 #00aeef #00aeef #3b4654;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus
{
border-color: #3b4654 #00aeef #00aeef #3b4654;
outline: none;
}
select:focus {
outline: 0 none !important;
}
input.vinput {
display:none;		
}
label.slx_disabled, label.slx_disabled * {
color: #9ea7ad !important;
}
label .slx_legend {
margin: 0 !important;
padding-top: 0;
line-height: 11px;
}
.slx_checkbox,
.slx_radio
{
position: relative;
display: block;
width: auto;
float: left;
margin-right: 15px;
padding: 5px 0 5px 20px !important;
text-align: left;
color: #333;
font-size: 13px;
font-weight: normal;
}
.slx_checkbox input,
.slx_radio input
{
left: 0;
position: absolute;
margin: 0 !important;
}
.slx_checkbox input,
.slx_radio input
{
top: 9px;
}
label.slx_image {
overflow: hidden;
display: table;
width: 100% !important;
padding-top: 0 !important;
padding-bottom: 0 !important;
}
label.slx_image img {
float: left;
margin-right: 10px;
}
label.slx_image .slx_label {
display: table-cell;
width: 100%;
vertical-align: middle;
}
label.slx_image .slx_checkbox input,
label.slx_image .slx_radio input
{
top: 50%;
margin-top: -6px !important;
}
.slx_full {
padding: 0 5px;
position:relative;
}
.slx_full input[type=text],
.slx_full input[type=password],
.slx_full textarea,
.slx_full select
{
width: 100%;
margin-left: -5px;
margin-right: -5px;
}
.slx_full .slx_checkbox,
.slx_full .slx_radio
{
width: auto;
margin-left: -4px;
}
.slx_legend {
clear: both;
display: block;
margin-bottom: 0;
padding-top: 10px;
font-size: 11px;
color: #9ea7ad;
text-shadow: 1px 1px 0 #fff;
}
.slx_row_1 {
padding: 20px 0;
border-top: 1px solid #fff;
border-bottom: 1px solid #eee;
}
.slx_row_1 label,
.slx_row_1 input[type=text],
.slx_row_1 input[type=password],
.slx_row_1 textarea,
.slx_row_1 select
{
float: left;
}
.slx_row_1 label {
width: 150px;
margin-right: 15px;
padding: 7px 0 0 0;
}
.slx_row_1 .slx_full,
.slx_row_1 .slx_legend,
.slx_row_1 .slx_scroll
{
margin-left: 165px;
}
.slx_row_1 .slx_full {
padding-right: 20px;
}
.slx_row_1 .slx_full .slx_legend {
margin-left: 0;
}
.slx_row_2 {
padding: 10px 0;
}
.slx_row_2 label,
.slx_row_2 input[type=text],
.slx_row_2 input[type=password],
.slx_row_2 textarea,
.slx_row_2 select
{
}
.slx_row_2 label {
margin-right: 15px;
padding-top: 5px;
padding-bottom: 5px;
vertical-align: baseline;
}
.slx_row_2 .slx_full {
margin-left: 166px;
}
.slx_row_2 .slx_full input[type=text],
.slx_row_2 .slx_full input[type=password],
.slx_row_2 .slx_full textarea,
.slx_row_2 .slx_full select
{
margin-right: 0;
}
.slx_row_3 {
margin-bottom: 7px;
}
.slx_row_3 label {
clear: both;
display: none;
width: auto;
margin-bottom: 5px;
padding-top: 0;
}
.slx_row_3 label.slx_checkbox,
.slx_row_3 label.slx_radio
{
margin-bottom: 0;
}
.slx_row_3 input[type=text],
.slx_row_3 input[type=password],
.slx_row_3 textarea,
.slx_row_3 select,
.slx_row_3 .uploader
{
float: left;
clear: left;
color:#666;
font-size:14px;
}
.slx_row_3 .slx_error_msg {
float: left;
}
.slx_error_row input[type=text],
.slx_error_row input[type=password],
.slx_error_row textarea,
.slx_error_row select
{
color: #84290a;
background-color: #ffe7df !important;
border-color: #ffcdbc #ffe7df #ffe7df #ffcdbc !important;
}
.slx_row_4.slx_error_row:hover {
background: none;
}
.slx_error_msg {
position:relative;
margin-bottom: 0;
padding: 5px 5px 5px 12px;
background: url(../images/bullet_2.gif) no-repeat 1px 13px;
font-size: 11px;
color: red;
background:#FFD5D6;
border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
margin-bottom:10px;
}
.slx_successlx_msg {
position:relative;
margin-bottom: 0;
padding: 10px 5px 10px 12px;
background: url(../images/bullet_2.gif) no-repeat 1px 13px;
font-size: 11px;
color: green;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
background:#BFDEB1;
margin-bottom:10px;
}
.required-field {
position:absolute;
top:0px;
right:5px;
padding:4px 6px;
display:inline-block;
*display:inline;
font-size:11px;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
color: #84290a;
background:#FFD5D6;
}
.slx_box_1 .slx_error_msg {
margin-bottom: 0 !important;
}
.slx_button_1 {
cursor: pointer;
display: block;
float: left;
padding: 0px;
margin-bottom:5px;
}
.slx_button_1 .slx_text {
position: relative;
display: block;
height: 28px;
line-height: 28px;
text-transform: uppercase;
font-size: 16px;
color: #fff;
}
.slx_button_1_small .slx_text {
height: 20px;
line-height: 20px;
text-transform: none;
font-size: 14px;
}
.slx_button_1:hover .span {
color:#fff;
}
.slx_button_1.slx_ddd_bgr .slx_text {
color: #666;
}
.slx_button_1.slx_ddd_bgr:hover .slx_text {
color: #333;
border: 1px solid rgba(255, 255, 255, 0.7);
}
.slx_button_1.left {
margin-left: 0;
margin-right: 10px;
}
.slx_button_1.slx_ddd_bgr .slx_text {
color: #666;
}
.slx_button_1.slx_ddd_bgr:hover .slx_text {
color: #333;
border: 1px solid rgba(255, 255, 255, 0.7);
}
.slx_button_1.left {
margin-left: 0;
margin-right: 10px;
}
.slx_submit {
overflow: hidden;
clear: both;
margin-bottom: 0px;
padding-top: 2px;
padding-bottom: 2px;
}
.slx_submit .slx_checkbox,
.slx_submit .slx_radio
{
margin-top: 3px;
}
.secure {
	width:65%;
	float:left;
	background:url(../images/img_padlock.png) 12px 3px no-repeat;
}
.slx_server_msg {
cursor: pointer;
min-height: 48px;
margin-bottom: 30px;
}
.slx_server_msg p {
min-height: 20px;
margin: 0;
padding: 19px 20px;
text-align: center;
font-size: 14px;
font-weight: bold;
}
.slx_msg_green {
color: green;
background: #f4fbe4;
border: 1px solid #e3f5bd;
}
.slx_msg_red {
color: red;
background: #ffede5;
border: 1px solid #ffd8c3;
}
.slx_main_col .slx_grid_view,
.slx_col_12 .slx_grid_view,
.slx_col_9 .slx_grid_view
{
position: relative;
margin: 0 10px;
}
.slx_1_cols,
.slx_2_cols,
.slx_3_cols {
min-height:400px;	
}
.slx_contact_inner {
position:relative;
padding:5px 0px 5px 10px;
border:0px;
}
#menu select {
display:none;
}
#main p img {
/*padding-right:10px;
padding-bottom:10px;*/
}
#main p img, #main p img a:link, #main p img a:visited{
border:0;
}
#main p img.right {
padding-right:0px;
padding-left:10px;
padding-bottom:10px;
}
#img_box{
float:left;
}
.slx_module_background_1 {
background:#7d5a31;
}
.slx_module_background_2 {
background:#005daa;
}
.slx_module_background_1 h2 {
color:#fff;
}
.slx_module_background_2 h2 {
color:#7c7c7c;
}
.slx_module_background_1 h4 {
padding:5px 0px;
color:#fff;
font-weight:bold;
border-bottom:2px solid #e07ec0;
margin-bottom:10px;
}
.slx_module_background_2 h4 {
padding:5px 0px;
color:#FFF;
border-bottom:2px solid #77a9d2;
margin-bottom:10px;
font-family: 'Droid Sans', sans-serif;
font-weight:700;
font-size:16px;
}
.slx_module_background_1 p {
color:#fff;
font-size:18px;
line-height:18px;
font-family: 'Droid Sans', sans-serif;
font-weight:400;
padding-right:20px;
margin-top:10px;
}
.slx_module_background_2 p {
color:#FFF;
font-size:16px;
font-family: 'Oswald', sans-serif;
font-weight:300;
}
.slx_module_background_1 p.slx_small, .slx_module_background_2 p.slx_small {
font-size:11px;
}
.slx_module_background_2 input[type=text],
.slx_module_background_2 input[type=password],
.slx_module_background_2 textarea,
.slx_module_background_2 select
{
margin-right: 5px;
padding: 4px;
background: #fff;
border: 1px solid;
border-color: #bfc2c6 #bfc2c6 #bfc2c6 #bfc2c6;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
resize: none;
}
.slx_module_background_2 input[type=text]:hover,
.slx_module_background_2 input[type=password]:hover,
.slx_module_background_2 textarea:hover,
.slx_module_background_2 select:hover
{
border-color: #bfc2c6 #7c7c7c #7c7c7c #bfc2c6;
}
.slx_module_background_2 input[type=text]:focus,
.slx_module_background_2 input[type=password]:focus,
.slx_module_background_2 textarea:focus,
.slx_module_background_2 select:focus
{
border-color: #bfc2c6 #7c7c7c #7c7c7c #bfc2c6;
outline: none;
}
.slx_module_background_2 label.vis_label {
color:#7c7c7c;
}
.slx_module_content {
z-index: 1;
position: relative;
margin-bottom: 10px;
}
.slx_module_content:hover {
z-index: 2;
}
.slx_module_inner {
position:relative;
padding:5px 10px;
border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
border:0px;
}
#contact_form_wrapper .slx_module_inner {
/*background-image:url(../images/contact_form_bg.png);*/
background-position:right -1px;
background-repeat:no-repeat;
}
	#contact_form_wrapper h2 { font-size:36px; }
.rounded {
padding:5px;
border:#ccc 1px solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
}
ul.float_banners, ul.float_banners li{
list-style:none;
padding:0px;
margin:0px;
}
ul.float_banners li, #main ul.float_banners li {
float:left;
margin-right:18px;
padding:0px;
background:none;
}
ul.float_banners img {
margin:0px;
padding:0px;
}
#cred_banners {
padding-bottom:10px;
}
#cred_banners ul.float_banners li {
margin-right:6px;
}
.quote_wrap {
}
.quote_wrap p {
background:url(../images/quote.png) 0px 0 no-repeat;
text-indent:25px;
padding:5px 0px 5px 0px;
}
.gradient-btn,
input.gradient-btn,
a.gradient-btn,
a.gradient-btn:visited,
a.gradient-btn:active{
color:#666666;
font-size:14px;
border-top:1px solid #d2d2d2;
border-left:1px solid #d2d2d2;
border-right:1px solid #939393;
border-bottom:1px solid #939393;
background:#f0f3f3;/* fallback color */
background-image: -moz-linear-gradient(top,#fefefe,#d8d8d8);
background-image: -webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#d8d8d8));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#d8d8d8);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fefefe, endColorstr=#d8d8d8)";
cursor:pointer;
padding:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
}
.gradient-btn:hover,
input.gradient-btn:hover
a.gradient-btn:hover,
.selected,
a.selected{
color:#8f8888;
border-top:1px solid #d2d2d2;
border-left:1px solid #d2d2d2;
border-right:1px solid #939393;
border-bottom:1px solid #939393;
background: #fbfbfb;/* fallback color */
background-image: -moz-linear-gradient(top,#d8d8d8,#fefefe);
background-image: -webkit-gradient(linear,left top,left bottom,from(#d8d8d8),to(#fefefe));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#d8d8d8, endColorstr=#fefefe);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#d8d8d8, endColorstr=#fefefe)";
padding:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
}

.slx_tbl_wrap {
	border:2px solid #0189d0;
	border-right:1px solid #0189d0;
	position:relative;
	width:600px;
	overflow:hidden;
}

.slx_tbl_wrap .slx_1_5 span, .slx_tbl_wrap .slx_2_5 span {
	padding:5px; display:block;
	border-right:1px solid #0189d0;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
}

.slx_tbl_wrap .even {
	background:#e7f6fd;
}

.slx_tbl_wrap .tbl_head span {
	font-weight:bold;
	border-top:0px;
	text-transform:uppercase;
}







/*  ------------------------------------------------------------------------------------------------------------------------  */
/*  -----------------------------------------------------------------------------------------------------  */
/*  -------------------------------------------------------------------------------------  */

/*.slx_635 { width:635px; }
.slx_290 { width:290px; margin-left:25px; }

p.question { margin-bottom: 10px; font-weight:700; }
p.answer { margin-bottom: 50px; }

p.testimonial {
	background:url(../images/img_quote.png) no-repeat 0px 3px;
	text-indent:25px;
}
p.testimonial strong {
	text-align:right;
	font-weight:700;
	width:100%;
	display:inline-block;
}

.mapframe { width:630px; height:350px; }
.termsspan { display:none; }*/

#img_prods {
	width:294px;
	height:120px;
	position:absolute;
	bottom:-12px;
	right:0;
}

ul.golink li {
	padding:8px 0 8px 0px;
}
	ul.golink li a {
		background:url(../images/img_golink.jpg) no-repeat left top;
		color:#5B5B5B;
		text-decoration:none;
		padding:2px 0 1px 35px;
	}
		ul.golink li a:hover { text-decoration:underline; background-position:0 -25px; }

.fronttext { margin-left:10px; }
.fronttext h4 {
	background:url(../images/tick.png) no-repeat 0px 5px;
	padding-left:25px;
	margin-bottom:1px;
	color:#89b433;
}
.fronttext p {
	padding-left:25px;
	margin-bottom:7px;
}




.wherestart h2 { margin-bottom:4px; }
.wherestart img { float:left; }
.wherestart p { float:left; margin:18px 0 0 15px; font-size:20px; }
.wherestart p span { font-weight:700; color:#d12f34; }


	
.branchHolder {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dashed #cecece;
}
	.branchHolderLast  {
		padding-bottom:0px;
		margin-bottom:0px;
		border-bottom:none;
	}
.branch {
	border:1px solid #cecece;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	padding:4px 22px 0;
}
	.branch { background:url(../images/img_arrowR.png) no-repeat 9px 9px; }
	.branchOpen { background:url(../images/img_arrowD.png) no-repeat 9px 9px; }
	
	.branch h5 { cursor:pointer; text-transform:uppercase; line-height:20px; }
	.branch p {
		font-size:16px;
		margin-bottom:0;
	}
	.branchClosed { display:none; }

#footer_top a.underline { text-decoration:underline; }
	#footer_top a.underline:hover { text-decoration:none; }

/*.branch p { display:none; }*/
.branch p.dropdown {
	/* The expandable lists */
	display:none;
	/*padding-top:5px;
	width:100%;*/
}

p.dropdown span.services{
	font-size:14px;
	font-style:italic;
}
.hiderecent { display:none; }

a.anchorLink:hover {
	color:#5B5B5B;
	cursor:default;
}
a.anchorLink:link { color:#5B5B5B; text-decoration:none; }
a.anchorLink:visited { color:#5B5B5B; text-decoration:none; }
a.anchorLink:hover { cursor:text; color:#5B5B5B; text-decoration:none; }
a.anchorLink:active { color:#5B5B5B; text-decoration:none; }

.gallery img { float:left; }

p.faqline { border-bottom:1px dotted #999; padding-bottom:20px; }

img.galImg { margin:16px 20px 0 0; }
.afterImg { clear:both; padding-top:20px; }

a.quicklink {
	color:#5f7189;
	border-top:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #8f8f8f;
	border-bottom:1px solid #8f8f8f;
	background: #d9eafc;/* fallback color */
	background-image: -moz-linear-gradient(top,#e9f3ff,#cce0f8);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#e9f3ff),to(#cce0f8));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e9f3ff, endColorstr=#cce0f8);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e9f3ff, endColorstr=#cce0f8)";
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius:20px;
	text-shadow:1px 1px 1px #FFF;
	text-transform:uppercase;
	padding:10px 16px 9px;
	text-decoration:none;
	font-size:14px;
	font-weight:700;
	line-height:14px;
	display:inline-block;
}
a.quicklink:hover {
	background: #cce0f8;/* fallback color */
	background-image: -moz-linear-gradient(top,#cce0f8,#e9f3ff);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#cce0f8),to(#e9f3ff));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#cce0f8, endColorstr=#e9f3ff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#cce0f8, endColorstr=#e9f3ff)";
}
a.quicklink2 { margin:0 10px; }
.tac { text-align:center; }

/*  -------------------------------------------------------------------------------------  */
/*  -----------------------------------------------------------------------------------------------------  */
/*  ------------------------------------------------------------------------------------------------------------------------  */










/*  -------------------------------------------------------------------------------------  */
/*  ---  Desktop and tablet layout              -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 1000px                      -----------------------------------------  */
@media only screen and (max-width: 991px) {
#right_col {
padding:0px;
}
#cred_banners {
text-align:center;
}
#cred_banners h2 {
padding:0px;
margin:0px;
line-height:normal;
}
#member ul.float_banners, #cred_banners ul.float_banners {
position:relative;
text-align:center;
margin:0px;
padding:0px;
z-index:0;
}
#member ul.float_banners li, #cred_banners ul.float_banners li {
display:inline;
float:none;
margin:0px 5px;
z-index:0;
}
.slx_module_content {
margin-bottom:10px;
}
#social_container {
margin:0 auto;
}
.slx_290 {
	margin-left:0;
	width:100%;
}
.slx_phone, .slx_email { text-align:right; }
#menu ul > li > a { font-size:14px; padding:0 18px; }
.mapframe { width:440px; }

.banner_left {text-align:center; }
#logo { float:left; margin-top:0; }
img.img_tagline { width:50%; margin-top:70px; }

.slx_phone { font-size:28px; }
#main p img { height:auto; }
#img_prods { display:none; }
.banner_right { margin-top:100px; }
}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 768px / Max width: 991px    -----------------------------------------  */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.slx_cell_model {
display: none;
}
.slx_cell_name .slx_hidden.inline {
display: inline !important;
}
.slx_cell_quantity {
white-space: nowrap;
}
body {
min-width: 0;
}
body #wrapper {
width: 100% !important;
margin: 0 auto;
}
.slx_wrap {
width: 720px;
}
.slx_wrap .slx_col_12,
.slx_2_cols .slx_main_col,
.slx_main_col
{
width: 720px; margin-right:0;
}
.slx_module_content {
width:700px;
}
.slx_col_3 {
width: 340px;
}
.slx_col_3:nth-child(2n+1) {
clear: left;
}
.slx_side_col {
width:700px;
padding:0px 0;
}
/*** header ***/
.slx_col_6 {
width:350px; 
}
.slx_moto {
font-size:20px; 
}
#team {
display:none;
}

.termsspan { display:block; }
}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Mobile Layout (320px)                  -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Max width: 767px                       -----------------------------------------  */
@media only screen and (max-width: 767px) {
/*** hide some elements ***/
/*#elements{
display: none !important;
}*/
/*** typo & spacing ***/
body {
min-width: 0 !important;
/*font-size: 12px;*/
}
#footer {
font-size:11px;  
}
select {
font-size: 12px;
}
p {
padding:0px;
}
#main p img {
margin:0px;  
}
.slx_contact_inner {
padding:0px;
}
.slx_side_col .slx_box,
.slx_side_col .slx_box_1
{
margin-left: 0 !important;
margin-right: 0 !important;
}
/*** layout ***/
.slx_wrap {
width: auto;
padding-left:10px;
padding-right:10px;
}
.slx_col,
.slx_col_3,
.slx_col_4,
.slx_col_5,
.slx_col_6,
.slx_col_12,
.slx_main_col,
.slx_2_cols .slx_main_col,
.slx_side_col,
.slx_3_cols .slx_main_col,
.slx_side_col,
.slx_total
{
clear: both !important;
width: 100% !important;
margin-left: 0 !important;
margin-right: 0 !important;
padding: 0;
margin:0;
}
.slx_main_col .slx_col {
margin-left: 0 !important;
margin-right: 0 !important;
}
.slx_2col_wrap,
.slx_3col_wrap,
.slx_4col_wrap,
.slx_5col_wrap
{
padding: 0 !important;
}
.slx_1_2,
.slx_1_3,
.slx_2_3,
.slx_1_4
{
width: 100%;
}
#wrapper {
overflow: hidden;
width: 100% !important;
}
.slx_side_col {
width:700px;
}
#header {
text-align:center;
padding:10px 0 20px;
}
#banner {
text-align:center;
padding:0px;
}
.banner_left {
position:relative;
width:100%;
float:none;
clear:both;
text-align:center;
}
#logo {
/*margin:0px;
padding:0px;
display:block;
width:100%;
height:100px;
background:url(../images/img_logo.jpg) center center no-repeat;
background-size:100%;*/
float:none;
}
img.img_tagline {
	height:auto !important;
	margin-left:0;
	/*display:none;*/
}
.slx_290 {
	margin-left:0;
	width:100%;
	padding-bottom:10px;
}
.slx_phone { margin-top:0; }
#menu_container {
background:url("../images/bg_nav.png") repeat scroll center top transparent;
padding:5px 0;
}
#menu {
width:100%;
}
/*** Navigation ***/
.btn-big{background:#7cf;background:-webkit-linear-gradient(top,#7cf,#268dd1);background:-moz-linear-gradient(top,#7cf,#268dd1);background:-ms-linear-gradient(top,#7cf,#268dd1);background:linear-gradient(top,#7cf,#268dd1);background:#7cf;background:-webkit-linear-gradient(top,#7cf,#268dd1);background:-moz-linear-gradient(top,#7cf,#268dd1);background:-ms-linear-gradient(top,#7cf,#268dd1);background:linear-gradient(top,#7cf,#268dd1);border:1px solid #268dd1;border-top:1px solid #a6d0e9;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#0b2331;display:inline-block;font-size:20px;line-height:21px;padding:3px 20px;position:relative;text-align:center;text-shadow:0 1px 0 rgba(255,255,255,0.3);text-transform:uppercase;box-shadow:0 1px 2px #04141c}
.btn-big{font-size:24px;line-height:24px;padding:8px 20px;}
.btn-big:hover{background:#268dd1;background:-webkit-linear-gradient(top,#268dd1,#7cf);background:-moz-linear-gradient(top,#268dd1,#7cf);background:-ms-linear-gradient(top,#268dd1,#7cf);background:linear-gradient(top,#268dd1,#7cf);background:#268dd1;background:-webkit-linear-gradient(top,#268dd1,#7cf);background:-moz-linear-gradient(top,#268dd1,#7cf);background:-ms-linear-gradient(top,#268dd1,#7cf);background:linear-gradient(top,#268dd1,#7cf);text-decoration:none}

a.btn-alt{
	background:#0055a5;
	background:-webkit-linear-gradient(top,#0055a5,#1475d0);
	background:-moz-linear-gradient(top,#0055a5,#1475d0);
	background:-ms-linear-gradient(top,#0055a5,#1475d0);
	background:linear-gradient(top,#0055a5,#1475d0);
	
	border-top:1px solid #1166b5; 
	text-decoration:none;
}

.btn-alt:hover{
	background:#1475d0;
	background:-webkit-linear-gradient(top,#1475d0,#0055a5);
	background:-moz-linear-gradient(top,#1475d0,#0055a5);
	background:-ms-linear-gradient(top,#1475d0,#0055a5);
	background:linear-gradient(top,#1475d0,#0055a5);}

#menu { background: none; z-index:50; }
#menu { position:relative; }
#menu .btn-big {display:block;margin:0 0px 0 0px;box-shadow:none;text-align:center;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;color:#fff; text-transform:uppercase;font-weight:bold;}
#menu .btn-open {-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
#menu ul {margin:0;position:absolute;top:41px;left:-999em;width:100%;z-index:998;}
#menu ul li {position:relative;float:left;clear:both;padding:0px;width:100%;display:block;background:#1475d0;overflow:hidden;border-top:1px solid #fff;border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;}
#menu ul li:hover, #menu li.current {border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;}
#menu ul li ul {position:relative;float:left;clear:both;padding:0px;width:100%;display:block;margin:0px;top:0px;border-top:1px solid #fff;}
#menu ul li ul li {position:relative;float:left;clear:both;padding:0px;width:100%;display:block;background:#268dd1;overflow:hidden;border-top:1px solid #fff;border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;}
#menu ul li a {display:block; float:none; clear:both; width:auto !important; color:#fff; padding:5px 10px 5px 17px; border:none; }
#menu li.first a { padding-left:22px; }
#menu ul li:hover a { padding-left:22px; }
#menu ul li ul li a {text-indent:20px;}
#menu .nav-open {left:0;display:block;}
#menu .first {border-top:0;-webkit-border-top-left-radius:0px;-moz-border-radius:0px 0 0 0;border-radius:0px 0 0 0}
#menu .first a {border:0}
#menu .last {-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px}
.icn {background:url(../images/sprite_mobile.png) no-repeat;display:inline-block;height:24px;vertical-align:bottom;width:24px}
.icn-dropdown {background-position:0px 0}
.btn-open .icn-dropdown {background-position:-48px 0}
.slx_button_1 {
width:100%;
margin-bottom:5px; 
}
.secure {
width:100%;
text-align:center;
font-size:11px;
}
.slx_phone {
/*font-size:20px;*/
font-family: 'Oswald', sans-serif;
width:100%;
text-align:center;
}
.slx_email {
/*font-size:14px;*/
text-align:right;
font-weight:normal;
line-height:20px;
font-family: 'Oswald', sans-serif;
width:100%;
text-align:center;
}
#banner {
/*background:none;*/
padding:0;
}
.banner_right {
position:relative;
margin-top:0;
}
.slx_moto {
padding:0px;
margin:0px;
font-family: 'Courgette', cursive;
font-size:18px;
color:#00aeef;
text-align:center;
border:0px;
z-index:10;
line-height:normal;
}
.banner_ticks li {
/*display:none;*/
}
#team {
display:none;
}
.slx_tbl_wrap {
	width:280px;
}
.slx_tbl_wrap .slx_col {
	width:20% !important;
	float:left;
	clear:none !important;
}
.slx_tbl_wrap .slx_1_5 {
	width:20%;
}
.slx_tbl_wrap .slx_col.slx_2_5 {
	width:40% !important;
	clear:right;
}
.slx_tbl_wrap .tbl_head span, .slx_tbl_wrap span {
	font-size:11px;
}
.ermagod { height:auto; }

/*.recentImg { width:47%; }*/
.slx_m_5.galleryImg { margin:3px !important; }

/*p { font-size:16px; }*/
.mapframe { width:100%; }
#logo { margin-top:10px; width:100%; background-size:100%; }
.slx_box_1 { padding-right:0; }
#heroImgs, #heroImgs div { text-align:center; }
.img_hero01 { margin-top:0; }
.img_hero02 { float:none;margin-top:10px; }
a.btn_freequote {
	bottom:auto;
	position:relative;
	left:auto;
	display:inline-block;
	margin-top:20px;
}

#footer_top .slx_wrap { text-align:center; }
#footer_top p { text-align:center; }
#footer_top p span { width:100%; float:none; margin-right:10px; text-align:center; }
.banner_ticks { margin:10px 0 0 !important; width:auto; }
.contactdeet { display:none; }

a.slx_email { text-align:center; }
.shadow_btm { float:left; }
img.img_tagline { width:100%; margin-top:10px; padding-bottom:10px; }
p.tagline { margin-bottom:0; }
}

/*  -------------------------------------------------------------------------------------  */
/*  ---  Wide Mobile Layout (480px)             -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 480px / Max width: 767px    -----------------------------------------  */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.slx_wrap, #right_col.slx_side_col {
width: 440px;
}
.ermagod { height:auto; }
}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Mobile Layout (479px)             -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 200px / Max width: 479px    -----------------------------------------  */
@media only screen and (min-width: 200px) and (max-width: 479px) {
.ermagod { height:auto; }
.slx_phone { font-size:20px; }
.slx_email { font-size:18px; }
.banner_ticks { margin:10px 0 0 !important; width:auto; }
h1 {font-size: 26px; line-height: 28px;}
}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Retina displays                        -----------------------------------------  */
/*  ---  Overrides styles for devices with a    -----------------------------------------  */
/*  ---  device-pixel-ratio of 2+, such as iPhone 4     ---------------------------------  */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
body {
}
}

/*
Back to top button 
*/
#toTop {
	width:100px;
        border:1px solid #ccc;
        background:#f7f7f7;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
}

#abn { text-decoration: none ; color: #5B5B5B; cursor: text;}
#otherabn { text-decoration: none; color: #5B5B5B; cursor: text;}
img {border: none; text-decoration:none;}
.logo{padding-top:10px;}